# Get relationships with users

Returns relationship status between the authenticated user and specified target users. Shows following/followed status and optionally blocked/muted/notes. Returns a map of user IDs to relationship objects. If no relationship exists for a user ID, it's omitted from the response. Useful for bulk checking relationship status.

Endpoint: GET /api/v1/users/relationships
Version: 1.0
Security: header

## Query parameters:

  - `filter` (array,null)
    Include additional relationships, like following/followed/blocked/blocked_by/muted/note.
                             If no 'filter' is provided, following and followed are enabled

  - `targets` (array, required)
    Target users to get relationship with
    Example: ["us_01hxcvk1hjexere4pvtrj0ymqq"]

## Response 401 fields (application/json):

  - `errorCode` (string, required)
    Error code

  - `message` (string, required)
    Error message

  - `docUrl` (string)
    Link to documentation


